Subject: I-D Action: draft-kaplan-dispatch-sip-traceroute-00.txt

From: [email-masked]
Date: Fri, 14 Oct 2011 10:13:27 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : A Media-based Traceroute Function for the Session Initiation Protocol (SIP)
	Author(s)       : Hadriel Kaplan
	Filename        : draft-kaplan-dispatch-sip-traceroute-00.txt
	Pages           : 7
	Date            : 2011-10-14

   SIP already provides the ability to perform hop-by-hop traceroute
   for SIP messages using the Max-Forwards header field, in order to
   determine the reachability path of requests to a target.  A new
   mechanism for media-loopback calls is also being defined separately,
   which enables test calls to be generated which result in media being
   looped back to the originator.  This document is a strawman proposal
   for a means of performing hop-by-hop traceroute-style test calls
   using the media-loopback mechanism, in order to test the media path
   when SIP sessions go through media-relaying B2BUAs.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-kaplan-dispatch-sip-traceroute-00.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

This Internet-Draft can be retrieved at:
ftp://ftp.ietf.org/internet-drafts/draft-kaplan-dispatch-sip-traceroute-00.txt